AWACS(4)

NAME
awacs - Apple awacs audio device

SYNOPSIS
awacs* at macobio?
audio* at awacs?

DESCRIPTION
The awacs (audio waveform amplifier and converter for sound) driver provides support for the audio hardware found in many Apple PowerMacs.

HARDWARE
Machines supported by the awacs driver include:

-   iMac,1
-   PowerBook3,2
-   PowerMac1,1
-   PowerMac2,1
-   PowerMac2,2
-   PowerMac3,1
-   PowerMac3,3

SEE ALSO
audio(4), intro(4)

HISTORY
The awacs device driver appeared in NetBSD 1.5.1 and was imported in OpenBSD 3.0.

AUTHORS
The awacs driver was written by Tsubai Masanari.

BUGS
This driver needs more testing.

This manual page needs more precision and detail.